/*     135973 : 버튼      */
.button__135973__ {font-size:0}
.button__135973__ a {width: 100%; padding: 15px; border-radius: 5px;
	display:inline-block;margin:0;padding:15px 25px;
	border-left:1px solid #1e3f67;border-right:1px solid #1e3f67;border-top:1px solid #1e3f67;border-radius:0px;background:#1e3f67;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__135973__.style_line a {background:transparent;color:#1e3f67}

@media all and (min-width:1024px){
	.button__135973__ a {font-size:20px;}
}
@media all and (max-width:767px){
	.button__135973__ a {padding: 10px;}
}

/*     136035 : 버튼      */
.button__136035__ {font-size:0}
.button__136035__ a {width: 100%; padding: 15px; border-radius: 5px;
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #1e3f67;border-radius:0px;background:#1e3f67;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__136035__ a > span {float: right; top: 2px; position: relative;}
.button__136035__.style_line a {background:transparent;color:#1e3f67}

@media all and (min-width:1024px){
	.button__136035__ a {font-size:18px;}
}
@media all and (max-width:767px){
	.button__136035__ a {padding: 10px;}
   .button__136035__ a > span {display:none}
}

/*     135975 : 공백      */
.solid_line__135975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__135975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135975__ {height:20px}
}

